Standardize the multiple-include protect.
[kopensolaris-gnu/glibc.git] / resource /
drwxr-xr-x   ..
-rw-r--r-- 137 .cvsignore
-rw-r--r-- 1094 Makefile
drwxr-xr-x - sys